rclf.net
当前位置:首页 >> wAmp5.1.7 php是什么版本 >>

wAmp5.1.7 php是什么版本

33 34 35 36

这个的确很奇怪……我以前用的是Phpwind Wamp,有一次把整个文件夹移开,后来再复制回来,一些东西的载入就出错了。 估计是一些设置的问题。 多嘴问一句,你换的时候没忘记把数据库的内容迁移过来吧?

就是Apache 使用的端口被占用了. 你换一个一个就可以了httpd.conf中的 Listen 80,80 随便改一个数字就OK 了

从托盘那里打开配置文件配置吧 因为集成环境有好几个php.ini,你恐怕没找对

配置自己电脑的host 文件 然后在服务器上配置一个虚拟目录

建议先学会PHP再说,现在没必要纠结版本 建议先从整体入门开始学习,你可以先学习phpwamp,然后再到细节的功能实现。 学习PHP推荐你使用功能强大的PHPWAMP。 32位和64位的PHP版本随意切换,700个PHP版本随意切换。 首先来看WAMP是什么意思? Win...

不用安装!那个把这几个已经安装了!

PHPWAMP支持建立无限个站点,并绑定域名,指定站点可以随意修改PHP版本, 多个站点的相关教程:http://jingyan.baidu.com/article/5553fa82b5a78f65a23934c3.html PHPWAMP绿色集成环境(适合在本地,也适合在服务器上面运行) 支持所有Windows系...

改以下代码试试: $cfg['Servers'][$i]['host'] = 'localhost'; localhost为主机名,本地测试的话就是localhost $cfg['Servers'][$i]['user'] = 'root'; $cfg['Servers'][$i]['password'] = ''; 这两个是你mysql数据库的用户名和密码,我的是用...

网站首页 | 网站地图
All rights reserved Powered by www.rclf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com